import { TapRequestFrame } from '@iotize/tap/client/api';
export declare class TapRequestHelper {
    static toString(request: TapRequestFrame, options?: {
        printMaxId?: boolean;
    }): string;
    static pathToString(path: TapRequestFrame.Path, options?: {
        printMaxId?: boolean;
    }): string;
}
